@import url('https://fonts.googleapis.com/css?family=Raleway:300,700');

html, body {
    font-family: 'Raleway';
	font-weight: 300;	
    color:#000;
}
.col-md-offset-1
{
	margin-left: 6.3% !important;
	width: 93.66% !important;
}

h1,h2,h3,h4
{
	color: #f2ad92;
	padding-top: 25px;
}

.carousel-control.left
{
	background-color: transparent;
	background-image: none;
}
.carousel-control.right
{
	background-color: transparent;
	background-image: none;
}
.icon-prev, .icon-next
{
	font-size: 50px !important;
}
.tooltip
{
	font-size: 16px;
	/* left:40px !important; */
}
.tooltip > .tooltip-inner
{
	color: #f2ad92 !important;
	background-color: #042C28 !important;
}
#carousel_home h1
{
	font-family: 'Raleway' !important;
	font-weight: 700 ;
	
}
#carousel_home h3
{
	color: #FFF !important;
}
.shine
{
     text-shadow: 2px 2px 1px #000 !important;
}
.modal-close
{
	opacity: 1;
}
.modal-close img
{
	height: 30px;
	width: 30px;
}
#modal-container .modal-dialog
{
	border: 10px solid #FFF;
}
#modal-container .modal-content
{
	background-color: #000;
	color: #FFF;
	line-height: 200%;
}
#modal-container .modal-header
{
	border-bottom: none;
}
@-webkit-keyframes shine
{
    0%
    {
        background-position: top left;
    }
    100%
    {
        background-position: top right;
    }
}
.check_mark:before
{
	content: '✓';
}
#contact-submit, #register,#news
{
	background: #f2ad92;
	color: #FFF;
	font-weight: bold;
}
/*paddig left for all section*/
#about-us, #testimonials, #our-partners, #client-profile, #services, #links, #faq, #reach-us,#newsletters
{
	padding: 50px 20px 50px 50px;
	font-style: normal !important;
}
#client-profile h2, #newsletters h2
{
	font-style: italic; !important;
}
#copy-right
{
	padding-left: 50px;
}
#client-profile h1,#services h1
{
	padding-bottom: 20px;
}

/* left nva menu */
.navbar-twitch {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 100%;
	border-radius: 0px;
	border: 0px;
    z-index: 1030;
}
.navbar-twitch.open {
	width: 240px;
}
.navbar-twitch > .container {
	padding: 0px;
	width: 100%;
}
.navbar-twitch .navbar-header,
.navbar-twitch .navbar-brand {
	float: none;
	display: block;
	width: 100%;
	margin: 0px;
}
.navbar-twitch .navbar-brand {
    height: 50px;   
}
.navbar-twitch > .container .navbar-brand {
	padding: 0px;
	margin: 0px;
}
.navbar-twitch > .container .navbar-brand > .small-nav {
	display: block;
}
.navbar-twitch > .container .navbar-brand > .small-nav > span.logo,	
.navbar-twitch.open > .container .navbar-brand > .full-nav {
    display: block;
	font-weight: bold;
	padding: 15px 2px 15px 3px;
	font-size: 18pt;
}
.navbar-twitch.open > .container .navbar-brand {
	width: 100%;
	padding: 15px 15px 60px;
	text-align: center;
}
.navbar-twitch.navbar-inverse > .container .navbar-brand > .small-nav > span.logo {
	/*color: rgb(255, 255, 255);*/
}
.navbar-twitch .navbar-nav > li {
	float: none;
	margin: 35px 0px 35px 0px;
}
.navbar-twitch > .container .full-nav {
	display: none;
}
.navbar-twitch.open > .container .full-nav {
	display: block;
}
.navbar-twitch.open > .container .small-nav {
	display: none;
}
.navbar-twitch .navbar-collapse {
	padding: 0px;
}
.navbar-twitch .navbar-nav {
	float: none;
	/*margin: 0px;*/
}
.navbar-twitch .navbar-nav > li > a {
	padding: 0px;
}
.navbar-twitch .navbar-nav > li > a > span {
	display: block;
	font-size: 16pt;
	padding: 6px 15px 18px 12px;
}
.navbar-twitch .tooltip,
.navbar-twitch .tooltip .tooltip-inner {
	max-width: auto;
	white-space:nowrap;
}
.navbar-twitch-toggle {
	position: fixed;
	top: 5px;
	left: 55px;
}
.navbar-twitch ~ .navbar-twitch-toggle > .nav-open {
	display: inline-block;
}
.navbar-twitch ~ .navbar-twitch-toggle > .nav-close {
	display: none;
}
.navbar-twitch.open ~ .navbar-twitch-toggle {
	left: 245px;
}
.navbar-twitch.open ~ .navbar-twitch-toggle > .nav-open {
	display: none;
}
.navbar-twitch.open ~ .navbar-twitch-toggle > .nav-close {
	display: inline-block;
}
.left_menu_icon
{
	background:url('../images/slidermenu_icon_deselected.png');
    background-repeat: no-repeat;
    background-size: 26px;
}
.left_menu
{
	margin-left: 38%;
}
#navigation .nav .active>a
{
	background: none;
}
.navbar-inverse
{
	background-color:#042C28;
	border-right: solid 3px #F2AD92;
}
#home_menu_icon
{
	margin-top: 60px;
}
#top_menu_icon
{
	position: fixed;
	left: 24px;
	z-index: 9999;
}
#top_menu_icon img
{
	width: 100%;
	margin-left:-8px;
}
#top_menu
{
	position: absolute;
   	left: 50px;
    top: 0px;
    width: 287px;
    background: url('../images/top_menu.png') no-repeat;
    background-size:contain;
	height: 418px;
}
#top-menu-list
{
	margin-top: 100px;
	margin-left: 60px;
	width: 150px;
}
#top-menu-list .list-group-item
{
	margin-top: 0px;
	padding: 3px;	
}

body
{
	font-size: 1.5em;
}
#carousel_testimonials
{
	height: 180px;   
}
#carousel_testimonials img
{
	margin-top: 50px;
}
@media (max-width: 768px)
{
	/* .left_menu_icon
	{
	    background-size: 16px;
	} */
	.phone img , .mail img , .location img
	{
		width: 1px !important;
	}
	.location span
	{
		left: 12px !important;
	}
	#about-us, #testimonials, #our-partners, #client-profile, #services, #links, #faq, #reach-us,#newsletters
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#our-partners
	{
		height: 280px;
	}
	#content
	{
		margin-left: 0px !important;
		width: 100% !important;
	}
	#about-us, #testimonials, #our-partners, #client-profile, #services, #links, #faq, #reach-us,#newsletters
	{
		padding-top: 5px !important;
	}
	#top_menu
	{
		height: 320px !important;
		left:35px !important;
		width: 210px !important;
	}
	#top_menu_icon
	{
		left: 0px;
	}
	#top_menu_icon img
	{
		margin-left:0px !important;
		width: 65%!important;
	}
	#top-menu-list
	{
		margin-top: 70px;
		margin-left: 32px;
	}
	#home_menu_icon
	{
		top:-25px !important;
		margin-bottom: -30px !important;
	}
   /* .left_menu
   	{
       margin-left: 30px;
   	} */
   #navigation
   {
   	display: none !important;
   }
	.navbar-twitch .navbar-nav  li 
	{
		float: none;
		margin: 20px 0px 20px 0px;
	}
	#card
	{
		width:38% !important;
		padding: 0px !important;
		font-size: 0.6em;
		left: auto !important;
		right:17px;
		display: none;
	}
	#card p 
	{
		margin: 0px !important;
		
	}
	#carousel_our_partners .partners
	{
		border:none !important;
		height:100px !important;
		height:260px !important;
	}
	#carousel_our_partners .carousel-control
	{
		top:0px !important;
	}
	#modal-container .modal-content
	{
		line-height: 150%;
	}
	body
	{
		font-size: 1.1em;
	}
	h1,h2,h3,h4
	{
		font-size: 1.5em;
	}
	#m_and_a_logo
	{
		margin-top: 0px !important;
	}
	#m_and_a_logo img
	{
		width: 100px !important;
		padding-bottom: 10px;
	}
	#home h1,h2,h3,h4
	{
		font-size: 1.0em !important;
		margin-top: 10px;
		padding-top:0px;
	}
	#slide1-content
	{
		top: 6% !important;
		margin-left: -6% !important;
		width: 100% !important;	
	}
	#powerd_by
	{
		right: -95px !important;
	}
	#powerd_by img
	{
		width: 10px;
	}
	#copy-right
	{
    	padding-left: 30px;
    	bottom:0px !important;;
	}
	#slide4-content
	{
		/* top:2% !important; */
	}
	#slide3-content, #slide4-content
	{
		margin-left: 20% !important;
	}
	#slide3-content .content2
	{
		margin-left: 20px !important;
	}
	#slide3-content .content3
	{
		margin-left: 100px !important;
	}
	#slide3-content .content4
	{
		margin-left: 120px !important;
	}
	#map
	{
		width: 100% !important;
	}
	#slide1-content .slide_content h2
	{
		margin-top:-8px !important;
		float:none !important;
	}
	#carousel_testimonials img
	{
		display: none !important;
	}
	#carousel_testimonials
	{
		padding-left: 35px;
		padding-right: 35px;
		margin-top: 0px !important;
	}
	.mail span
	{
		margin-left: 14px;
	}
}


/*links tab*/
.link_section_title
{
	font-family: 'Raleway';
	font-weight: 700;	
}
#links
{
	background-color: #e7dee1;
}

div.bhoechie-tab-container{
  z-index: 10;
  padding: 0 !important;
  margin-top: 20px;
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}

div.bhoechie-tab-menu div.list-group>span.active,
div.bhoechie-tab-menu div.list-group>span.active .glyphicon,
div.bhoechie-tab-menu div.list-group>span.active .fa{
  background-color: #042C28;
  background-image: #042C28;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
}

div.bhoechie-tab-content{
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
.img-responsive-50
{
	width: 50%;
}
.img-responsive_footer {
	margin-left: 15px;
	display: block;
    max-width: 100%;
    height: auto;
}
.list-group-item
{
	border: none;
	margin-top: 8px;
	/* width: 60%; */
	background-color: transparent;
}
.list-group-item.active
{
	border-radius: 14px;
}
.list-group-item:hover
{
	border-radius: 14px;
	background-color: #042C28 !important;
	color:#FFF !important;
	cursor: pointer;
}
.link_section
{
	margin-top: 20px;
}
.link_section img
{
	filter: grayscale(100%);
}
.link_section img:hover
{
	cursor: pointer;
	filter: grayscale(0%);
}
/*about us */
#about-us
{
	background-color: #232323;
	color: #FFF;
}
#about-us
{
	line-height: 2.0em;
	word-spacing: 0.3em;
}
#client-profile
{
	line-height: 2.0em;
	word-spacing: 0.2em;
}
/*testimonials */
#testimonials
{
	background-color: #232323;
	color: #FFF;
	min-height: 300px;
}

/*our-partners */
#our-partners
{
	background-color: #232323;
	color: #FFF;
}
#our-partners button
{
	background:#f2ad92;
	color:#FFF;
	border: none;
	border-radius: 10px;
}

/*clients-business*/
#client-profile
{
	background: linear-gradient(#fdfdfd, #e1e1e1)
}
.client_icon
{
	border-radius: 50%;
    background-color: #363636;
    height: 80px;
    width: 80px;
    margin: 0 auto;
}
.client_icon img
{
    padding-top: 25px;
    margin: 0 auto;
    display: block;
}
.client_text
{
	height: 40px;
	text-align: center;
	margin-top: 14px;
	margin-bottom: 40px;
}
/*service*/

#services
{
	background-color: #F1F1F1;
}

.service_icon
{
	border-radius: 50%;
    background-color: #042C28;
    height: 100px;
    width: 100px;
    margin: 0 auto;
}
.service_icon:hover
{
    box-shadow: 0px 0px 7px 7px #f2ad92;
}
.service_icon img
{
    padding-top: 25px;
    margin: 0 auto;
    display: block;
}
.service_text
{
	height: 40px;
	text-align: center;
	margin-top: 14px;
	margin-bottom: 20px;
}

#service-modal .modal-dialog
{
	border: 10px solid #FFF;
}
#service-modal .modal-content
{
	background-color: #000;
	color: #FFF;
	line-height: 200%;
}
#service-modal .modal-header
{
	border-bottom: none;
}
.service_modal:hover
{
	cursor: pointer;
}

/*card*/
#card
{
	position: absolute;
	text-align: right;
	z-index: 999;
	/*left: 50px;*/
	/* margin-top: 4px; */
	color: #f2ad92;
	/*background: rgb(0,0,0,0.5);
	background: rgba(0,0,0,0.5); */
	border-radius: 10px;
	padding: 10px;
	font-family: 'Raleway';
	/*padding-right: 1cm;*/
	font-weight: 700;	
	right:36px;
	text-align: left;
}

/*home */
#carousel_home img
{
	opacity: 0.9;
}
#slide1
{
	/*width: 100%;*/
	background-color: #042C28;
	/*height: 100vh;*/
}
#slide1-content
{
	position: absolute;
	top: 20%;
	color: #fff;
	width: 100%;	
	text-align: center;
}
#slide2-content
{
	position: absolute;
	top: 15%;
	color: #fff;
	margin-left: 26%;
	/*font-size: 3em;*/
}
#slide3-content
{
	position: absolute;
	top: 2%;
	color: #fff;
	margin-left: 20%;
	/*font-size: 3em;*/
}
#slide3-content .content2
{
	padding-top: 0px;
	margin-left: 50px;
}
#slide3-content .content3
{
	margin-left: 400px;
}
#slide3-content .content4
{
	padding-top: 0px;
	margin-left: 450px;
}
#slide4-content
{
	position: absolute;
	top: 2%;
	color: #fff;
	margin-left: 25%;
	width: 70%;
}
#slide4-content h1
{
	margin-left: 40%;
}
.slide_content
{
	display: none;
}
#m_and_a_logo
{
	margin-top: -110px;
}
#m_and_a_logo img
{
	width: 700px;
}
/* our partners*/
#carousel_our_partners .partners
{
	border-right: 1px solid #f2ad92;
	height:260px;
	padding-left: 0px;
}
#carousel_our_partners .carousel-control
{
	width:5%;
	top:110px;
	right:10px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
    display: block;
  }
  .navbar-twitch
  {
  	width: 127px !important;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(16.666%, 0, 0);
    transform: translate3d(16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-16.666%, 0, 0);
    transform: translate3d(-16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}

/* footer */
#copy-right
{
	position: absolute;
	bottom: 10px;
	color: #f2ad92;
}
#powerd_by
{
	position: absolute;
	right: 18px;
	bottom: 0px;
}
#map
{
	margin-bottom: 100px;
	width:94%;
	height:400px;
}

.intrinsic-container {
  position: relative;
  height: 730px;
  overflow: hidden;
  /*margin-bottom: 20px;*/
  /*margin-top: 60px;*/
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
/*#footer
{
	margin-right: -30px !important;
	margin-left: -30px !important;
}*/
/*#contact_form
{
	margin-top: 50px;
}*/
.partner_url:hover
{
	cursor: pointer;
}
.phone img , .mail img , .location img
{
	width: 20px;
}

.phone a , .mail a, .location a
{
	color: #f2ad92;
	text-decoration: none !important;
}

 .location span
{
	display:block;
	left: 20px;
	position: relative !important;
} 


#reach-us .phone a , #reach-us .mail a, #reach-us.location a
{
	color: #000;
	text-decoration: none !important;
}
#reach-us .phone, #reach-us .mail, #reach-us .location
{
	margin-top: 25px;
}
/*logo blink */
/* Firefox old*/
@-moz-keyframes blink {
    0% {
        opacity:1;
    }
    25% {
        opacity:0;
    }
    50% {
        opacity:1;
    }
    75% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 

@-webkit-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.5;
    }
    100% {
        opacity:1;
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.5;
    }
    100% {
        opacity:1;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.5;
    }
    100% {
        opacity:1;
    }
} 



.blink-image {
    -moz-animation: blink normal 2s infinite ease-in-out; /* Firefox */
    -webkit-animation: blink normal 2s infinite ease-in-out; /* Webkit */
    -ms-animation: blink normal 2s infinite ease-in-out; /* IE */
    animation: blink normal 2s infinite ease-in-out; /* Opera and prob css3 final iteration */
}


/*FAQ*/
.faq_text
{
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	padding:5px;
}
#faq-modal .modal-dialog
{
	border: 10px solid #FFF;
}
#faq-modal .modal-content
{
	background-color: #000;
	color: #FFF;
	line-height: 200%;
}
#faq-modal .modal-header
{
	border-bottom: none;
}
.faq_modal:hover
{
	cursor: pointer;
}
/* .panel-title h1,h2,h3,h4
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.panel-title {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
}*/
#faq .panel-title:hover{		
	cursor: pointer;
	background-color: #042C28 !important;
	border-radius: 22px;
	color:#FFF !important;
}
.faq_text:hover {		
	cursor: pointer;
	background-color: #042C28 !important;
	border-radius: 8px;
	color:#FFF !important;
}
#faq .panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
	/*text-align: center;*/
}
#faq {
	background:  #e7dee1;;
}
.more-less {
	float: right;
	color: #212121;
}
#modal-container .modal-content .modal-header h1{
	color:#f9dbd2;
}
#faq .panel-default {
  border-color: #000;
  border-radius: 4px;
  margin-bottom: 20px;
}
#faq .panel-default > .panel-heading {
  color: #333;
  background-color: #e7dee1;
  border-color: #ddd;
  text-align: center;
  padding: 1px;
}

/*News Letter*/
#newsletters
{
	background-color: #e7dee1;
}
#newsletters h3{
	color: #000;
}
#newsletters a{
	color: #000;
	text-decoration: none !important;
}
#newsletters .subscribe{
	margin-top: 0px;
	padding-top:0px;

}
#newsletters .scroll {    
   	min-height: 400px;
  	height: ;: 400px;
    overflow-y: scroll;
    overflow: auto;

}
#newsletters .scroll,.subscribe p{
	font-size: 20px;
	font-style: normal;
}

#news_desc{
	margin-bottom: 50px;
}
#newsletters .scroll h2{
	color: #f2ad92;	
	padding-top: 0px;
	margin-top: 0px;
}
.issues {
	font-size: 16px;
}